=== debian/control ===
Source: rust-bon
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.59.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bon-macros-3.7+alloc-dev (<< 3.7.2-~~) <!nocheck>,
 librust-bon-macros-3.7+alloc-dev (>= 3.7.1-~~) <!nocheck>,
 librust-bon-macros-3.7+default-dev (<< 3.7.2-~~) <!nocheck>,
 librust-bon-macros-3.7+default-dev (>= 3.7.1-~~) <!nocheck>,
 librust-bon-macros-3.7+std-dev (<< 3.7.2-~~) <!nocheck>,
 librust-bon-macros-3.7+std-dev (>= 3.7.1-~~) <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bon
Homepage: https://bon-rs.com
X-Cargo-Crate: bon
Rules-Requires-Root: no

Package: librust-bon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bon-macros-3.7+alloc-dev (<< 3.7.2-~~),
 librust-bon-macros-3.7+alloc-dev (>= 3.7.1-~~),
 librust-bon-macros-3.7+default-dev (<< 3.7.2-~~),
 librust-bon-macros-3.7+default-dev (>= 3.7.1-~~),
 librust-bon-macros-3.7+experimental-overwritable-dev (<< 3.7.2-~~),
 librust-bon-macros-3.7+experimental-overwritable-dev (>= 3.7.1-~~),
 librust-bon-macros-3.7+implied-bounds-dev (<< 3.7.2-~~),
 librust-bon-macros-3.7+implied-bounds-dev (>= 3.7.1-~~),
 librust-bon-macros-3.7+std-dev (<< 3.7.2-~~),
 librust-bon-macros-3.7+std-dev (>= 3.7.1-~~),
 librust-rustversion-1+default-dev
Provides:
 librust-bon+alloc-dev (= ${binary:Version}),
 librust-bon+default-dev (= ${binary:Version}),
 librust-bon+experimental-getter-dev (= ${binary:Version}),
 librust-bon+experimental-overwritable-dev (= ${binary:Version}),
 librust-bon+implied-bounds-dev (= ${binary:Version}),
 librust-bon+std-dev (= ${binary:Version}),
 librust-bon-3-dev (= ${binary:Version}),
 librust-bon-3+alloc-dev (= ${binary:Version}),
 librust-bon-3+default-dev (= ${binary:Version}),
 librust-bon-3+experimental-getter-dev (= ${binary:Version}),
 librust-bon-3+experimental-overwritable-dev (= ${binary:Version}),
 librust-bon-3+implied-bounds-dev (= ${binary:Version}),
 librust-bon-3+std-dev (= ${binary:Version}),
 librust-bon-3.7-dev (= ${binary:Version}),
 librust-bon-3.7+alloc-dev (= ${binary:Version}),
 librust-bon-3.7+default-dev (= ${binary:Version}),
 librust-bon-3.7+experimental-getter-dev (= ${binary:Version}),
 librust-bon-3.7+experimental-overwritable-dev (= ${binary:Version}),
 librust-bon-3.7+implied-bounds-dev (= ${binary:Version}),
 librust-bon-3.7+std-dev (= ${binary:Version}),
 librust-bon-3.7.1-dev (= ${binary:Version}),
 librust-bon-3.7.1+alloc-dev (= ${binary:Version}),
 librust-bon-3.7.1+default-dev (= ${binary:Version}),
 librust-bon-3.7.1+experimental-getter-dev (= ${binary:Version}),
 librust-bon-3.7.1+experimental-overwritable-dev (= ${binary:Version}),
 librust-bon-3.7.1+implied-bounds-dev (= ${binary:Version}),
 librust-bon-3.7.1+std-dev (= ${binary:Version})
Description: Next-gen compile-time-checked builder generator. - Rust source code
 Source code for Debianized Rust crate "bon"
