=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bon 3.7.1 --all-targets --all-features
Features: test-name=rust-bon:@
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), librust-macro-rules-attribute-0.2+default-dev, librust-tokio-1+default-dev (>= 1.29.1-~~), librust-tokio-1+macros-dev (>= 1.29.1-~~), librust-tokio-1+rt-dev (>= 1.29.1-~~), librust-trybuild-1+default-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bon 3.7.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-bon-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), librust-macro-rules-attribute-0.2+default-dev, librust-tokio-1+default-dev (>= 1.29.1-~~), librust-tokio-1+macros-dev (>= 1.29.1-~~), librust-tokio-1+rt-dev (>= 1.29.1-~~), librust-trybuild-1+default-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bon 3.7.1 --all-targets
Features: test-name=librust-bon-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), librust-macro-rules-attribute-0.2+default-dev, librust-tokio-1+default-dev (>= 1.29.1-~~), librust-tokio-1+macros-dev (>= 1.29.1-~~), librust-tokio-1+rt-dev (>= 1.29.1-~~), librust-trybuild-1+default-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bon 3.7.1 --all-targets --no-default-features --features experimental-getter
Features: test-name=librust-bon-dev:experimental-getter
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), librust-macro-rules-attribute-0.2+default-dev, librust-tokio-1+default-dev (>= 1.29.1-~~), librust-tokio-1+macros-dev (>= 1.29.1-~~), librust-tokio-1+rt-dev (>= 1.29.1-~~), librust-trybuild-1+default-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bon 3.7.1 --all-targets --no-default-features --features experimental-overwritable
Features: test-name=librust-bon-dev:experimental-overwritable
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), librust-macro-rules-attribute-0.2+default-dev, librust-tokio-1+default-dev (>= 1.29.1-~~), librust-tokio-1+macros-dev (>= 1.29.1-~~), librust-tokio-1+rt-dev (>= 1.29.1-~~), librust-trybuild-1+default-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bon 3.7.1 --all-targets --no-default-features --features implied-bounds
Features: test-name=librust-bon-dev:implied-bounds
